body {
  margin:0 0 0 0;
  padding:0;
  font:15px Titillium Web, tahoma, arial, verdana, sans serif;
  text-align:center;
  color:#000;
  line-height:1em;
  background:#fff;
}
a.to-home {
  margin:15px 0 0 45px;
	width:136px;
	height:80px;
	background:url(../img/logo.png) no-repeat top left;
}




/**** layout **********************************************************/

div.screen {
	text-align:left;
}
div.screen-in {
	margin:183px 0 0 0;
}
.homepage div.screen-in {
	margin:798px 0 0 0;
}
div.page {
	background:url(../img/colorline_bg.jpg) repeat-x top left;
	padding:40px 0 40px 0;
}
.content-width {
	position:relative;
	width:1380px;
	height:auto;
	margin:0 auto 0 auto;
}
/*** home periods ***/
div.period-1-2 {
	float:left;
	width:1015px;
}
div.period-1-2 div.period-in {
	padding:0 50px 0 0;
}
.homepage div.period-1-2 div.period-in {
	padding:0;
}
div.period-1 {
	width:495px;
	float:left;
}
div.period-1 div.period-in {
	padding:0 50px 0 0!important;
}
div.period-2 {
	width:520px;
	float:left;
}
div.period-2 div.period-in {
	padding:0 50px 0 50px!important;
	background:url(../img/page_shadow.png) no-repeat top left;
}
div.period-3 {
	width:365px;
	float:left;
}
div.period-3 div.period-in {
	padding:0 0 0 50px;
	background:url(../img/page_shadow.png) no-repeat top left;
}
div.parkovani img {
	float:left;
	margin:0 10px 0 0;
}

div.oceneni {
	width:180px;
	float:right;
	margin:0 0 0 10px;
}
div.oceneni img {
	display:block;
	margin:0 0 5px 0;
}

/*** mapa home ***/
div.mapa-home {
	width:100%;
	height:420px;
	border:2px solid #B78C29;
	margin:13px 0 0 0;
}






/**** head **********************************************************/

div.head {
	height:130px;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:3;
	background-color:rgba(28, 38, 49, 0.90);
	background-image:url(../img/colorline.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
}
div.head-absolute-content {
	position:relative;
	z-index:2;
}


div.headbar {
	position: absolute;
	top: 10px;
	right: 260px;
	display: flex;
	align-items: center;	
}
div.headbar > * {
	margin-right: 40px;
}
/*** head phone ***/
div.head-phone {
	position:absolute;
	top:46px;
	right:120px;
	text-align:right;
	background:url(../img/icons/head_phone.png) no-repeat 0 0;
	font-size:18px;
	color:#FFFFE4;
	font-weight:bold;
	padding:4px 0 4px 45px;
	display: none;
}

/*** langs ***/
.langs-out {
	position: relative;
}
a.langs {
	display: flex;
	align-items:center;
	text-decoration:none;
	color:#FDFDE2;
	background:url(../img/langs/arr.png) right center no-repeat;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 15px 5px 5px;
	border-radius:3px;
}
a.langs img {
	display:block;
	float:left;
	margin:0 8px 0 0;
}
a.langs strong {
	width:22px;
	display:block;
	float:left;
	margin:2px 0 0 0;
	font-weight:bold;
}

a.langs:hover {
	background:url(../img/langs/arr_a.png) right center no-repeat;
	background-color:#B78C29;
	color:black;
}

/*** langs menu ***/
div.langs-menu {
	position:absolute;
	z-index:5;
}
div.langs-menu a {
	display:block;
	text-decoration:none;
	color:#FDFDE2;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 15px 5px 5px;
	background-color:#000;
	border-radius:3px;
	margin:0 0 1px 0;
}
div.langs-menu a img {
	display:block;
	float:left;
	margin:0 8px 0 0;
}
div.langs-menu a strong {
	width:22px;
	display:block;
	float:left;
	margin:2px 0 0 0;
	font-weight:bold;
}

div.langs-menu a:hover {
	background-color:#ccc;
	color:black;
}


/*** head social ***/
div.head-social {
	position:absolute;
	top:138px;
	right:0;
	z-index:3;
}
div.head-social img {
	vertical-align:middle;
	margin:0 1px 0 0;
}
div.fb-like {
	position:absolute;
	left:-110px;
	top:10px;
}
.homepage div.fb-like {
	position:absolute;
	left:auto;
	right:0;
	top:40px;
}


/*** path ***/
div.path {
	position:absolute;
	top:151px;
	left:0;
	font-size:14px;
	color:#333;
}
div.path a {
	text-decoration:none;
	font-weight:normal;
	color:#333;
}
div.path a:hover {
	text-decoration:underline;
}




/*** menu ***/
ul.menu {
	position:absolute;
	top:56px;
	left:225px;
	margin:0;
	padding:0;
}
ul.menu li {
	float:left;
	padding:0;
	margin:0;
}
ul.menu li a {
	float:left;
	display:block;
	height:50px;
	line-height:50px;
	color:#FFFFE4;
	text-decoration:none;
	font-size:17px;
	font-weight:normal;
	position:relative;
	padding:0 8px 0 8px;
}

ul.menu li a:hover {
	color:#B78C29;
}

ul.menu li.act a {
	background:#B78C29;
	color:black;
}
ul.menu li.act a em {
	width:17px;
	height:15px;
	position:absolute;
	right:-2px;
	bottom:-3px;
	background:url(../img/menu/a_corn.png) no-repeat;
}



/*** showmenu ***/
a.showmenu {
	display:none;
	position:absolute;
	top:25px;
	right:80px;
	text-decoration:none;
	color:#FFFFE4;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 5px 5px 5px;
	border-radius:3px;
}
a.showmenu img {
	display:block;
	float:left;
	margin:0 0 0 0;
}
a.showmenu strong {
	display:block;
	float:left;
	margin:2px 0 0 0;
	font-weight:bold;
}

a.showmenu:hover {
	background-color:#B78C29;
}





/*** rezervacni box ***/
a.rezervacni-box-pc {
	background:url(../img/icons/rezervace_dark.png) left 20px center no-repeat #B78C29;
	padding:0 30px 0 70px;
	height: 126px;
	color:white;
	font-weight:bold;
	text-decoration:none;
	display:inline-flex;
	text-align: left;
	width: 150px;
	font-size: 18px;
	align-items: center;
	line-height: 1.5;
	position:fixed;
	right:0;
	top:0;
	z-index: 3;
}
a.rezervacni-box-mobile {	
	display: none;
}
div.rezervacni-box {
	position:absolute;
	top:250px;
	left:263px;
	display: none;
}
div.rezervacni-box input.submit {
	background:#B78C29;
	color:black;
}
div.rezervacni-box-in {
	padding:0 0 0 7px;
}
div.rezervacni-box-in-in {
	background-color:rgba(28, 38, 49, 0.80);
	border:1px solid #D5A01D;
	border-bottom:0;
	padding:15px 20px 0 20px;
	color:white;
}
div.rezervacni-box-bott {
	background:url(../img/slider/rezervace_bott.png) no-repeat left top;
	width:308px;
	height:27px;
}
div.rezervacni-box .h3 {
	display:block;
	margin:0 0 7px 0;
	padding:4px 0 7px 45px;
	background:url(../img/icons/rezervace.png) no-repeat 0 0;
	font-size:22px;
	font-weight:bold;
	color:#B78C29;
	border-bottom:1px solid #474747;
}

div.rezervacni-box table th, div.rezervacni-box table td {
	vertical-align:middle;
	padding:3px 0 3px 0;
	text-align:left;	
	white-space:auto;
	
}
div.rezervacni-box table th {
	width:120px;
	
}
div.rezervacni-box table td select {
	max-width:90px;
}
div.rezervacni-box table {
	width:258px;
}

div.rezervacni-box-link {
	text-align:right;
	color:#bbb;
	margin:0 0 0 0;
}
div.rezervacni-box-link a {
	color:#bbb;
	font-weight:normal;
	font-size:13px;
}






/**** slider **********************************************************/

.slider {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:798px;
	z-index:1;
	overflow:hidden!important;
}
.slider-in {
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:2;
}
.slider-in .slider-in-in {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}
.slider-in .slider-in-in div.slide {
	height:100%;
	width:100%;
	background-position:center center;
	-webkit-background-size:cover!important;
	-moz-background-size:cover!important;
	-o-background-size:cover!important;
	background-size:cover!important;
	overflow:hidden!important;
}
div.slide img {
	display:none;
}

/*** sipky ***/
.slider-arrows {
	position:absolute;
	width:100%;
	height:107px;
	top:44%;
	left:0;
	z-index:3;
}
.slider-arrows .slider-arrow {
	position:absolute;
	top:0;
	left:-70px;
	width:34px;
	height:140px;
	background:url(../img/slider/prev_m.png) no-repeat 0 0;
	cursor:pointer;
}
.slider-arrows .next {
	right:-70px;
	left:auto;
	background:url(../img/slider/next_m.png) no-repeat 0 0;
}

/*** obsah slideru - popisky ***/
.slider-content {
	position:absolute;
	width:100%;
	height:auto;
	right:0;
	bottom:39px;
	z-index:2;
}
.slider-content-txt .slide-title {
	padding:0 2px 0 20px;
	margin:0 18px 0 0;
	height:48px;
	line-height:48px;
	background-color:rgba(28, 38, 49, 0.90);
	float:right;
	color:white;
	text-transform:uppercase;
	font-weight:bold;
	clear:both;
	font-size:20px;
	position:relative;
}
.slider-content-txt .slide-title span {
	position:absolute;
	right:-22px;
	top:0;
	background:url(../img/slider/desc_corn.png) no-repeat left bottom;
	width:22px;
	height:52px;
}

/*** strankovani ***/
.pager {
	margin:12px 0 0 0;
	text-align:right;
}
.pager .page-select {
	display:inline-block;
	width:24px;
	height:24px;
	margin:0 0 0 4px;
	background-color:rgba(28, 38, 49, 0.90);
	border:1px solid rgba(0, 0, 0, 0.6);
	cursor:pointer;
}
.pager .page-select.cycle-pager-active {
	cursor:default;
	background:#B78C29;
}






/**** foot social **********************************************************/

div.foot-social {
	background:#FFFFE4;
	border-top:1px solid #C1C1C1;
	padding:10px 0 10px 0;
}
div.foot-social img {
	float:left;
	margin:0 10px 0 0;
}
div.foot-social img.foot-ave {
	float:right;
	margin:15px 0 0 0;
}







/**** foot **********************************************************/

div.foot {
	background:url(../img/colorline.jpg) repeat-x top left;
	padding:40px 0 30px 0;
	background-color:rgba(28, 38, 49, 0.95);
	color:#6d6d6d;
}
div.foot strong {
	color:#999;
}
div.foot a {
	color:#6d6d6d;
	font-weight:normal;
	text-decoration:none;
}
div.foot a:hover {
	color:#ccc;
	text-decoration:none;
}
div.foot h5 {
	color:#B78C29;
	font-size:22px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
	line-height:1em;
}

/*** foot aut ***/
div.foot-aut {
	position:absolute;
	left:0;
	top:0;
}
img.foot-logo {
	margin:0 0 15px 0;
}
div.copy {
	margin:0 0 10px 0;
}
div.made {
	font-size:12px;
}


/*** foot navi ***/
div.foot-navi {
	float:left;
	margin:0 0 0 250px;
	padding:0 0 0 40px;
	background:url(../img/foot/shadow.png) no-repeat left top;
	min-height:130px;
	width:580px;
}
ul.foot-menu {
	margin:0 0 30px 0;
}
ul.foot-menu li {
	display:inline-block;
	margin:0 10px 0 0;
}
ul.foot-menu li a {
	color:#FFFFE4;
	text-decoration:none;
	font-size:15px;
	font-weight:normal;
}
ul.foot-menu li.act a, ul.foot-menu li a:hover {
	color:#B78C29;
}

div.foot-links {
	font-size:12px;
}




/*** foot kontakt ***/
div.foot-kontakt {
	float:left;
	margin:0 0 0 30px;
	padding:0 0 0 40px;
	background:url(../img/foot/shadow.png) no-repeat left top;
	min-height:130px;
}
div.foot-phone {
	background:url(../img/foot/phone.png) no-repeat 0 0;
	font-size:18px;
	color:#B78C29;
	font-weight:bold;
	padding:4px 0 6px 45px;
	margin:0 0 20px 0;
}
div.foot-mail {
	background:url(../img/foot/mail.png) no-repeat 0 0;
	font-size:18px;
	color:#B78C29;
	font-weight:bold;
	padding:6px 0 6px 45px;
}
div.foot-mail a {
	color:#B78C29;
	font-weight:bold;
}
div.foot-mail a:hover {
	color:#FFFFE4;
}


a.to-top {
	background:url(../img/foot/up.png) no-repeat top left;
	width:24px;
	height:25px;
	position:absolute;
	right:0;
	z-index:999;
}






/**** sign **********************************************************/
div.sign {
	background:#FFFFE4;
	color:#666;
	padding:25px 0 25px 0;
	font-size:12px;
}



/**** canvas **********************************************************/
.canvas {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.8);
	z-index:999;
}
.popup {
	width:630px;
	max-width: 90%;
	height:auto;
	position:absolute;
	top:200px;
	left:50%;
	transform: translateX(-50%);
	background:white;
	z-index:999;
	text-align:left;
}
.popup-in {
	position:relative;
	padding:50px;
}
@media (max-width:767px) {
	.popup {
		top:100px;
	}
	.popup-in {
		padding:20px;
	}
	.popup-in .f-right {
		float:right!important;
		margin:0;
	}
}
div.rezervacni-box--popup {
	position: static;
	display: block!important;
}
